/* You can add global styles to this file, and also import other style files */
html, body { height: 100%; }
body {
  margin: 0;
  background-image: linear-gradient(353deg, #03060f, #241f43 11%);
  text-align: right;
  color: #fff;
  text-align: right;
  direction: rtl;
  background-repeat: no-repeat;
  font-family: "ShabnamFD", "Shabnam";
  background-attachment: fixed;

}

.dialog-bg-trans {
  background-image: linear-gradient(326deg, #03060f, #241f43 16%);
}

.custom-modalbox {
  width: 100%;
  div {
    background-color: #535166;
    padding: 0px;
  }
}

.custom-modalbox {
  mat-dialog-container {
      padding: 0;
      background-color: #535166;
  }
}

// @import '~@angular/material/theming';
// $custom-typography: mat-typography-config(
//   $font-family: 'Shabnam'
// );

// @include angular-material-typography($custom-typography);
